.ltn__header-3 .ltn__header-middle-area{
    padding: 10px 0;
}
.ltn__secondary-bg{
    background-color: #ff1524;
}
.sticky-active.ltn__sticky-bg-secondary{
    background-color: #ffffff;
}
.ltn__breadcrumb-area{
    margin-bottom: 15px;
}
.invisible{
    visibility: hidden;
}
.hidden{
    display: none;
    visibility: hidden;
}
@media(max-width: 767px){
    .ltn__drop-menu ul li ul{
        left: 70%;
    }
}
@media (min-width: 992px){
    .d-lg-inline{
        display: inline !important;
    }
}
.me-1{
    margin-right: 0.25rem !important;
}
.me-2{
    margin-right: 0.50rem !important;
}
.single-large-img{
    border: 2px solid var(--border-color-11);
}
.widget.ltn__banner-widget{
    border: 2px solid var(--border-color-11);
}
.top-rated-product-img{
    border: 2px solid var(--border-color-11);
}
.product-model{
    margin-bottom: 3px;
}
.cart-plus-minus{
    width: 235px !important;
}
.qtybutton{
    width: 20% !important;
}
.cart-plus-minus,
.dec.qtybutton,
.inc.qtybutton{
    cursor: pointer !important;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Old versions of Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none;
}
.qtybutton2{
    width: 20% !important;
}
.cart-plus-minus,
.dec.qtybutton2,
.inc.qtybutton2{
    cursor: pointer !important;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Old versions of Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none;
}
.mini-cart-img{
    border: 2px solid var(--border-color-11);
}
.swal2-container{
    z-index: 999999;
}
input.cart-plus-minus-box{
    width: 60%;
}
.ltn__main-menu > ul > li > a{
    padding: 10px;
}
.product-price{
    font-size: 20px !important;
}
.product-price .piece-tier,
.product-price .piece-iva{
    color: var(--ltn__paragraph-color);
}
.product-price .piece-price{
    color: var(--ltn__secondary-color);
}
.product-circle-color{
    width: 50px;
    height: 50px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 50%;
    border: 3px solid var(--ltn__paragraph-color);
}
.product-circle-color:hover{
    border: 3px solid var(--ltn__secondary-color);
}
.product-circle-color-name{
    width: 90px;
    font-weight: bold;
    text-align: center;
    word-break: break-all;
    color: var(--ltn__paragraph-color);
}
.product-circle-color.active{
    border: 3px solid var(--ltn__secondary-color);
}
.list-product-colors{
    display: flex;
}
.list-product-colors > div{
    margin-right: 10px;
}
.title-product-model{
    font-size: 16px;
    color: var(--ltn__paragraph-color);
}
.product-price{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.product-price .product-price-item{
    margin-bottom: 1em;
}
.product-price .row [class^="col-"]:last-of-type .product-price-item,
.product-price .row [class*=" col-"]:last-of-type .product-price-item{
    margin-bottom: 0;
}
.product-price .product-price-item .quantity{
    font-size: 0.875em;
    font-weight: normal;
    color: var(--ltn__paragraph-color);
}
.product-price .product-price-item .price{
    font-size: 1em;
    font-weight: bold;
}